<p id="notice"><%= notice %></p>

<p>
  <b>Nombre:</b>
  <%= @user.name %>
</p>

<p>
  <b>Email:</b>
  <%= @user.email %>
</p>


<%= link_to 'Editar', edit_user_path(@user) %> |
<%= link_to "Atr\u00E1s", users_path %>
